<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE RAYSESSION>
<RAYSESSION VERSION="0.14.2" name="syncopatedNotes">
  <Clients>
    <client id="patch" launched="true" executable="ray-jackpatch" name="JACK Connections" prefix_mode="1" template_origin="Jack Connections" />
    <client id="z_mu1" launched="true" executable="zita-mu1" name="zita-mu1" icon="soundbot" template_origin="zita-mu1" />
    <client id="x_meter" launched="true" executable="x42-meter" arguments="1" name="x42-meter" desktop_file="com.x42_plugins.x42_meter_0.desktop" label="x42-meter K20" description="k20 Meter (Stereo)" template_origin="x42-meter K20" protocol="Ray-Hack" config_file="" save_signal="0" stop_signal="15" wait_win="false" no_save_level="0" />
    <client id="x_meter_3" launched="true" executable="x42-meter" name="x42-meter" desktop_file="com.x42_plugins.x42_meter_0.desktop" label="x42-meter EBU 128 Meter (Stereo)" description="EBU 128 Meter (Stereo)" check_last_save="false" template_origin="x42-meter EBU 128" protocol="Ray-Hack" config_file="" save_signal="0" stop_signal="15" wait_win="false" no_save_level="0" />
  </Clients>
  <RemovedClients />
  <Windows />
</RAYSESSION>